DELETE FROM T_LIC_GROUP WHERE FID = 101;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (101, 'PROFEA', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 101;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+N/7ZXJ14E', 101, 'zh_CN', '审计文件导出专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+N/7ZXJ14F', 101, 'zh_TW', '審計文件導出專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 102;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (102, 'PRONLCFA', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 102;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+N1EYSFV+R', 102, 'zh_CN', '新租赁准则专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+N1EYSFV+S', 102, 'zh_TW', '新租賃準則專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 104;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (104, 'PRO_MACC', '1', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 104;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+NV8NAH1Q/', 104, 'zh_CN', '管理会计云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+NV8NAH1Q0', 104, 'zh_TW', '管理會計雲專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 106;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (106, 'PROELEC', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 106;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+NWQXMOFRB', 106, 'zh_CN', '电子回单服务专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+NWQXMOFRC', 106, 'zh_TW', '電子回單服務專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 111;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (111, 'PRO_MMC', '1', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 111;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+NXU0W4MDY', 111, 'zh_CN', '生产制造专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+NXU0W4MDZ', 111, 'zh_TW', '生產製造專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 116;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (116, 'PRO_SFC', '1', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 116;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+NYN2QW3/S', 116, 'zh_CN', '车间执行专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+NYN2QW3/T', 116, 'zh_TW', '車間執行專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 121;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (121, 'PRO_REBDLIS', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 121;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+O1BSCXJ4B', 121, 'zh_CN', '地产招标智能清单专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+O1BSCXJ4C', 121, 'zh_TW', '地產招標智能清單專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 122;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (122, 'PRO_RECONLIS', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 122;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+O2CU2BKV6', 122, 'zh_CN', '地产合同智能清单专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+O2CU2BKV7', 122, 'zh_TW', '地产合同智能清单专业分组', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 123;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (123, 'PRO_REMCM', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 123;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+O3FGQLQ+7', 123, 'zh_CN', '地产材料公司采购专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+O3FGQLQ+8', 123, 'zh_TW', '地產材料公司採購專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 124;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (124, 'PRO_REMSP', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 124;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+O46PEH6AC', 124, 'zh_CN', '地产供应商微门户专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+O46PEH6AD', 124, 'zh_TW', '地產供應商微門戶專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 126;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (126, 'PROCVPD', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 126;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+OJ/B9ZAG/', 126, 'zh_CN', '视觉识别服务分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+OJ/B9ZAG0', 126, 'zh_TW', '視覺識別服務分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 127;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (127, 'PROCVPR', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 127;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+OL36VLA78', 127, 'zh_CN', '视觉识别服务运行时专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('19+OL36VLA79', 127, 'zh_TW', '視覺識別服務運行時專業分組', ' ');

UPDATE T_LIC_GROUP_L SET FNAME = '对话机器人平台运行时专业分组' WHERE FPKID = '0XIE1FUW7HQO';
UPDATE T_LIC_GROUP_L SET FNAME = '對話機器人平台運行時專業分組' WHERE FPKID = '0XIE1FUW7HQP';

UPDATE T_LIC_GROUP_L SET FNAME = '地产项目云专业分组' where FPKID = '/WIRLQSHA3LO';
UPDATE T_LIC_GROUP_L SET FNAME = '地產項目云專業分組' where FPKID = '/WIRLQSHA3LP';

UPDATE T_LIC_GROUP_L SET FNAME = '开发服务运行时独立版分组' where FPKID = '/KM6ZOA=3W0O';
UPDATE T_LIC_GROUP_L SET FNAME = '開發服務運行時獨立版分組' where FPKID = '/KM6ZOA=3W0P';

UPDATE T_LIC_GROUP_L SET FNAME = '员工服务全员应用分组' WHERE FPKID = '/KM6LWRLBM0A';
UPDATE T_LIC_GROUP_L SET FNAME = '員工服務全員應用分組' WHERE FPKID = '/KM6LWRLBM0B';